Voting & Police Admin - Bug #12504

Manage Elections list > Today is 29 jan & election goin to starts on 6feb & result date is 27feb...and
nominees add & end date is today but i am unable to add nominees. why> Please show Add Button
instead of View

01/29/2025 12:53 PM - priyanka Sharma

Status: Resolved Start date: 01/29/2025

Priority: High Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

« c O 8 httpsy/voting digitalnoticeboard biz/admin/election list b & H w =
08O o7 Ghristopher |« @ super

(st. Kitts) & Nevis

Dashboard / List / Add
28 Dashboard )
Election Name Start Date End Date

mm /dd [ yyyy ) mm /dd/ yyyy B Active Inactive

Reset

Manage Departments

Manage Boards

Manage General Downloads
= “
Manage Ranks

Manage Members No Election Name Start Date / Start Time / End Time Nominee Result Status Action
Manage High Command 1 Island Assembly Elections 06 Feb, 2025 /06:00 AM / 08:00 AM Feb 27,2025 [ acove | Z
2 General Elections 29 Jan, 2025 /0T50AM /04:30 AM Jan 29,2025 i}
History

#1 - 01/31/2025 12:21 PM - Mohit Rana

- Status changed from New to In Progress

#2 - 01/31/2025 04:16 PM - Mohit Rana

- Status changed from In Progress to Resolved
